﻿.table02 tr:nth-child(odd) {background: #EDDEDC;}
.table02 tr:nth-child(even) {background: #F6EFED;}
/* -----------------------------------------------------------
パン屑リスト
----------------------------------------------------------- */
#topicPath .new_tenpo_icon {
display: none;
}
#contents h2.title{
	border-bottom: #C90300 3px solid;
	font-size: 32px;
	color: #333;
	line-height: 1;
	padding:0 0 5px 0;
	margin:15px 0 20px 0;
	/*width: 680px;*/
	height: auto;
	background: none;
	font-weight: normal;
}

#contents h2.title span {
	font-size: 80%!important;
}
/* -----------------------------------------------------------
店舗一覧
----------------------------------------------------------- */
/* 一覧地図 */
.tenpLink ul {list-style-type:none;float: left;margin-right: 30px;}
.tenpLink ul li {color: #333;}
.tenpLink ul li a {
	background-position:0px 8px;
	line-height: 1.8;
	background-image: url(../images/arrow_03.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.tenpo_sabname {font-size:80%!important;}
#main {
	width: 992px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	clear: both;
}
.new_flg {display: none;}
.new_tenpo_icon {
	display: inline;
	margin:0 0 0 5px;
	vertical-align: top;
}
h2.title .new_tenpo_icon{
	margin:0 0 0 10px;
}
#weekichi {display:none;}
#weekichi.w1, #weekichi.w2, #weekichi.w3 {
	display:inline-block!important;
	width: 200px;
	padding:5px;
	margin:0 0 10px 0;
}
.no-new:nth-child(n + 3) {display:none;}

/* -----------------------------------------------------------
曜日市
----------------------------------------------------------- */
#weekichi.w1 {background: hsl(12, 81%, 50%);}
#weekichi.w2 {background: rgb(101, 170, 21);}
#weekichi.w3 {background: rgb(36, 217, 235);}
.tenpo_info {width: 100%;}
.tenpo_info td {border-bottom: #CCCCCC 1px dotted;}
.tenpo_info td:nth-last-child(even) {width: 120px;color: #0B5FB0;font-weight: bold;}

/* -----------------------------------------------------------
 ===== バナースライド =====
----------------------------------------------------------- */
#cms_slider_iframe {
	width:100%;
	height: 282px;
}
.tenp_main {
	width: 992px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	clear: both;
}
section:last-child {
	width:100%!important;
}
#bannerArea {
	padding: 20px 0;
	margin:20px 0 0 0;
	background: #f5f5f5;
}
#slideArea{
	margin-bottom:20px;
}
@media (max-width: 767px) {
#slideArea .bx-wrapper .bx-prev, .bx-wrapper .bx-next {
	display: block!important;
}
}
/* -----------------------------------------------------------
 ===== 店舗アコーディオン =====
----------------------------------------------------------- */
.acMenu {margin-bottom:20px;width:100%;}
#main dl {
	margin-top:20px!important;
}
.acMenu dt {
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
	border:#ccc 1px solid;
	cursor:pointer;
background:url(../images/i_swich.png) 95% 14px no-repeat, #e2e2e2; /* Old browsers */
background:url(../images/i_swich.png) 95% 14px no-repeat, -moz-linear-gradient(top,  #e2e2e2 0%, #e8e8e8 100%); /* FF3.6-15 */
background:url(../images/i_swich.png) 95% 14px no-repeat, -webkit-linear-gradient(top,  #e2e2e2 0%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
background:url(../images/i_swich.png) 95% 14px no-repeat, linear-gradient(to bottom,  #e2e2e2 0%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
.acMenu dd {width:100%;height:auto;display:none;padding-top:10px;}

/* デフォルト開状態 -- */
#pn01dd,#pn02dd,#pn04dd,#pn05dd,#pn01dd,#pn06dd,#pn07dd,#acM_token_dd
{display:block;}
.acMenu dt.active {
background:url(../images/i_swich.png) 95% -63px no-repeat, #ffffff; /* Old browsers */
background:url(../images/i_swich.png) 95% -63px no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 33%, #e2e2e2 52%, #e8e8e8 100%);　/* FF3.6-15 */
background:url(../images/i_swich.png) 95% -63px no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 33%,#e2e2e2 52%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
background:url(../images/i_swich.png) 95% -63px no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 33%,#e2e2e2 52%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
.acMenu dt h4 {margin-left:5px;}
.acMenu dt h4 span {font-size:80%;}

/* ===== 店舗からのお知らせ スライダー上画像表示 =====
----------------------------------------------------------- */
.tenpoSltopImg{
	margin-bottom: 20px;
}

/* ===== 店舗からのお知らせ =====
----------------------------------------------------------- */
#tenpoinfo_box{
	margin:0 0 20px 0;width:600px;
	line-height: 1.4;
	background:#fff;
	border:#ccc 6px solid;
	padding:10px 18px 10px 10px;
	clear: both;
}
#tenpoinfo_box dt{
	float:left;
	width:155px;
}
#tenpoinfo_box dt span {
	background:#FC0;
	padding:5px 10px;
	border-radius:4px;
	font-weight:bold;
}
#tenpoinfo_box dd {
	margin-left:155px;
}
#tenpoinfo_box li {
	border-bottom:#aaa 1px dotted;
	margin-top: 10px;
}
/* PDF link */
#tenpoinfo_box a[href$=".pdf"] {
	background: url(../images/icon_pdf.png) no-repeat right 50%;
	background-size:contain;
	padding-right:22px;
	}
* #tenpoinfo_box a.pdf{
	background: url(../images/icon_pdf.png) no-repeat 100% 50%;
}

/* ===== 店舗検索 =====
----------------------------------------------------------- */
.acMenu .tenpolistsp {display: none;}
.acMenu .tenpolist {
	display: block;
	position:relative;
	height: 350px;
	background:url(../tenpo/images/search_map.png) no-repeat left bottom;
}
.shutten .tenpolist {
	position:relative;
	height: 320px;
	background:url(../tenpo/images/search_map.png) no-repeat left bottom;
}
.acMenu .tenpolist .gunma_btn{position:absolute;top:115px;left:56px;}
.shutten .tenpolist .gunma_btn{position:absolute;top:86px;left:56px;}
.acMenu .tenpolist .tochigi_btn{position:absolute;top:93px;left:157px;}
.shutten .tenpolist .tochigi_btn{position:absolute;top:67px;left:157px;}
.acMenu .tenpolist .saitama_btn{position:absolute;top:192px;left:101px;}
.shutten .tenpolist .saitama_btn{position:absolute;top:166px;left:101px;}
.acMenu .tenpolist .ibaragi_btn{position:absolute;top:141px;left:280px;}
.acMenu .tenpolist .kenhoku_btn{position:absolute;top:104px;left:243px;}
.shutten .tenpolist .kenhoku_btn{position:absolute;top:75px;left:243px;}
.acMenu .tenpolist .kenou_btn{position:absolute;top:151px;left:232px;}
.shutten .tenpolist .kenou_btn{position:absolute;top:122px;left:232px;}
.acMenu .tenpolist .kensei_btn{position:absolute;top:176px;left:172px;}
.shutten .tenpolist .kensei_btn{position:absolute;top:147px;left:172px;}
.acMenu .tenpolist .kennan_btn{position:absolute;top:199px;left:213px;}
.shutten .tenpolist .kennan_btn{position:absolute;top:150px;left:213px;}
.acMenu .tenpolist .rokkou_btn{position:absolute;top:193px;left:268px;}
.shutten .tenpolist .rokkou_btn{position:absolute;top:164px;left:268px;}
.shutten .tenpolist .ibaragi_btn{position:absolute;top:112px;left:280px;}
.acMenu .tenpolist .tokyo_btn{position:absolute;top:263px;left:116px;}
.shutten .tenpolist .tokyo_btn{position:absolute;top:234px;left:116px;}
.acMenu .tenpolist .chiba_btn{position:absolute;top:263px;left:211px;}
.shutten .tenpolist .chiba_btn{position:absolute;top:234px;left:211px;}
.tenpolist a:hover {opacity:0.5;transition: opacity 0.3s linear;}
#cms_daytime_iframe{width:100%;height:320px;}
.token_tenpo_no {position:absolute;right:0px;top:10px;}
.token_tenpo_no .left {float: left; margin-right: 10px;}
.token_tenpo_no .right {float: right; clear: auto; margin-right: 10px;}
.token_tenpo_no ul {width:115px;}
.token_tenpo_no li {
	margin:10px 0 2px 0;
	padding:0 0 0 5px;
	border-bottom:red 1px solid;
	text-align: left!important;
}
.token_tenpo_no .right li:first-child{border: none;}
.token_tenpo_no .tenpo_total {
	clear: both;
	padding-top: 10px;
	text-align: right;
}
.token_tenpo_no .tenpo_total .news_date {font-size: 90%;}
.newtenpo_btn {
	float:right;
	display: inline-block;
	position: relative;
	top:40px;
	right:10px;
	width: 60px;
	height: 22px;
	padding: 2px;
	border: #CCC 1px solid;
	border-radius: 3px;
	background: #FFF;
	color: #666;
	font-weight:bold;
	text-align: center;
	line-height: 22px;
}
.newtenpo_btn a {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	padding: 2px 0 0 0;
	text-decoration: none;
	color: #333;
}
.newtenpo_btn a:hover {background: rgba(#a7001e, 0.5);}
.pul_2nd {display:none;}
.form-l {float:left;martgin:0 0 10px 0;}
.form-r {margin:0;padding:0 0 0 240px;}
.display-more-button {
	font-weight:bold;
	height:40px;
	line-height:40px;
	margin:5px 0 10px 0;
	position:relative;
	text-align:center;
	width:45%;
}
.display-more-button a {
	background:#eee;
	border:#999 1px solid;
	border-radius:3px;
	cursor:pointer;
	height:100%;
	position:absolute;top:0;left:0;right:0;bottom:0;
	text-decoration:none;
	width:100%;
}
.display-more-button a:hover {border-radius:3px;}

/* ===== 店舗検索結果 =====
----------------------------------------------------------- */
.tenpo_kensaku_title,
.tenpo_kensaku_tel,
.tenpo_kensaku_address{display: block;}
.tenpo_kensaku_title {
	float: left;
	width: 240px;
	border-right: #FFF 2px solid;
	margin-bottom: 20px;
}
.tenpo_kensaku_tel {
	float: left;
	width: 110px;
	border-right: #FFF 2px solid;
}
.tenpo_kensaku_address {float: left;width: 286px;}
.tenpo_kensaku_title li,
.tenpo_kensaku_tel li,
.tenpo_kensaku_address li{
	height: 4em;
	padding:3px 5px;
	-webkit-box-align: center; /* safari, Chrome対応 */
-moz-box-align: center;    /* Firefox対応 */
-o-box-align: center;      /* Opera対応 */
-ms-box-align: center;     /* IE対応 */
box-align: center;
}
.tenpo_kensaku_title li .text,
.tenpo_kensaku_tel li .text,
.tenpo_kensaku_address li .text {
	display: table-cell;
    height: 4em;
    vertical-align: middle;
}
.tenpo_kensaku_title li:first-child,
.tenpo_kensaku_tel li:first-child,
.tenpo_kensaku_address li:first-child{
	background:#7E1604!important;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 3px 0;
	height: 1.5em;
}
.tenpo_kensaku_title li:nth-child(even),
.tenpo_kensaku_tel li:nth-child(even),
.tenpo_kensaku_address li:nth-child(even){background:#F6EFED;}
.tenpo_kensaku_title li:nth-child(odd),
.tenpo_kensaku_tel li:nth-child(odd),
.tenpo_kensaku_address li:nth-child(odd){background:#EDDEDC;}

/* ===== 都県名 都県リスト =====
----------------------------------------------------------- */
.newtenpo .acMenu #acM_token{display:none;}/* tenponew.phpの時非表示 */
.newlist{display:none;}
.newtenpo .newlist{display:block;}
.nowlist{display:block;}
.newtenpo .nowlist{display:none;}
.tenposuu{display:block;}
.newtenpo .tenposuu{display:none;}
.acMenu #acM_token {margin:20px 0 0 0;cursor: default;border: none;}
.acMenu #acM_token h2 {margin-top: 0;margin-bottom: 0;line-height: 42px;}
.acMenu #acM_token table {margin-top: 0;}
.acMenu li table {padding: 0;margin: 0;}
.acMenu li .table02 td:nth-child(1){width: 137px;}
.acMenu li .table02 td:nth-child(2){width: 107px;}
.acMenu li .table02 td:nth-child(3){width: 127px;}
.acMenu li .table02 td:nth-child(4){width: 99px;}
.acMenu li .table02 td:nth-child(5){width: 76px;}
.acMenu li .table02 td:nth-child(6){width: 66px;}
.acMenu #js-load tr:nth-child(odd) { background: #EDDEDC; }
.acMenu #js-load tr:nth-child(even) { background: #F6EFED; }
.js-load.active { display:block; }
.t_cap_r {display: block;width: 55%;padding-left:45%;}

/* ===== リストナビゲーション =====
----------------------------------------------------------- */
#cms_page_navi_wrap {display: block;}
#cms_page_navi_wrap li {float: left;width: 46%;margin: 0 0 20px 3%;}
#cms_page_navi_wrap li:last-child {float: right;margin: 0 3% 20px 0;}
#cms_page_navi_wrap span {
	display: block;
	width: 100%;
	text-align: center;
	padding: 4% 0 ;
	border: #ccc 1px solid;
	border-radius: 3px;
	color: #ccc;
}
#cms_page_navi_wrap span a {
	display: block;
	text-decoration: none;
	color: #0B60B0;
}

/* ===== 今週のレシピ =====
----------------------------------------------------------- */
#pc_iframe{display:block;}
#sp_iframe{display:none;}

/* ===== 味わいレシピ検索 =====
----------------------------------------------------------- */
.acMenu .recipe {
	margin:20px auto;
	width: 300px;
	background:#1D81A6;
}
.acMenu dt.recipe {height:70px;}
.acMenu .recipe h4 {
	background-image:none!important;
	width:220px;
	margin:0 auto;
	}
.acMenu .recipe h4 a {
	text-decoration:none!important;
	color:#FFF;
}

/* ===== 曜日市 =====
----------------------------------------------------------- */
.weekbox{
	background: #CC0000;
	margin: 0 0 20px 0;
	padding:7px 20px 20px 20px;
	text-align: center;
}
.weekbox h5 img {width: 100%; height: auto;}
.weekbox img {width: 80%; height: auto;}

/* ===== 求人バナーbtn =====
----------------------------------------------------------- */
.acMenu .offer {
	width:380px;/* width:99.0%; */
	height:50px;
	background:#db5e30;
	margin:20px auto;
	padding:2px;
}
.acMenu .offer h4 {
	background-image:none!important;
	margin:0!important;
	height:44px;
	padding:0;
	border:#fff 2px solid;
	font-size:90%!important;

	}
.acMenu .offer h4 a {
	text-decoration:none!important;
	background:url(../tenpo/images/joboffer_icon.png) no-repeat;
	background-position:0 0;
	display: block;
	margin:5px 0 0 0;
	padding:10px 0;
	padding-left:120px;
	line-height:1.3rem;
	color:#FFF;
}

/* ===== 店舗情報 =====
----------------------------------------------------------- */
#sp_tenpo_gaikan{display:none;}
#pc_tenpo_gaikan{display:block;}
.yubinno {padding-bottom: 0!important;}
.yubinno span:nth-child(4):after {content: "-";}
.dtl_timesub {
	display: block;
	font-size: 70%;
}
.star {color: #CC0000;}

/* ===== 店舗facebook =====
----------------------------------------------------------- */
.textBox_noframe {background:#CCC;padding:20px 0;margin-bottom: 20px;}
#fb-like-box {border-bottom:none;text-align:center;}
#Page02 .fb-page {border:none;padding:0;}
.facebook_pv {
	width:500px;
	text-align:center;
	margin:20px auto 0 auto;
	border:none;
	padding:0;
	background: #fff;
}

/* ===== ちらしの見方 =====
----------------------------------------------------------- */
.chirashi_sp {display:none;}
.chirashi_pc p {float:left;display:inline;width:55%;}
.pn05d_chirashi {float:left;display:inline;}
.chirashi_pc li {margin:3% 0;}
.chirashi_pc li span {
	float:left;
	display:block;
	border:red 1px solid;
	margin-right:1.5%;
}
/* ===== チラシ情報 =====
----------------------------------------------------------- */
#app{
	display:block;
	border:none;
	margin:0!important;
	padding: 20px 0 0 0;
	clear:both;
	border-top: #999 1px solid;
}

#app h4{
	margin:0 0 0 300px;
	padding:0 0 5px 0;
	background: none;
	border-bottom:none;
	color: #000;
}
#app a{display: block; float: left;}
#app p{margin:0 0 0 300px!important;}
#app ul {display:none;}

dd ul.sns_list li {
	display: inline-block;
	padding: 0 4px 0 0;
	margin: 0 1em 0 0;
}
.scango {
	width: -webkit-calc(99.999% - 2px);
	width: calc(99.999% - 2px);
	border: 1px solid #C90300;
	margin-bottom: 0.75em;
}
#contents .scango h4 {
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0 auto;
	padding: 8px 0.5em;
	background-color: #C90300;
	color: #fff;
	text-align: center;
	background-image: none;
}
.scango:after,
.scango ul:after {
	clear: both;
	content: "";
	overflow: hidden;
	display: block;
}
.scango ul {
	width: calc(99.999% - 2em);
	width: -webkit-calc(99.999% - 2em);
	padding: 1em;
}
.scango ul li {
	width: 32.6666%;
	float: left;
	margin: 0 1% 1% 0;
}
.scango ul li img {
	width: 100%;
	height: auto;
}
.scango ul li a {
	line-height: 0;
	display: block;
}
.scango ul li:nth-child(3n) {
	margin-right: 0;
}
.scango a img {
	width: 100%;
	height: auto;
}
.realtime a img {
	width: 100%;
	height: auto;
	margin: 12px auto;
	vertical-align: bottom;
	line-height: 1em;
}
.realtime a:hover,
.scango a:hover {
	opacity: 0.5;
}
dt#pn05 {
	clear: both;
}